# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

KillScriptTitle=Evezh: skript anrespontus
KillScriptMessage=Ur skript war ar bajennad-mañ a c'hallfe bezañ ac'hubet pe ne respont ket ken. Arsaviñ ar skript bremañ a c'hallit pe, kenderc'hel gant sellout mar bez echuet gant ar skript.
KillScriptWithDebugMessage=Ur skript war ar bajennad-mañ a c'hallfe bezañ ac'hubet pe ne respont ket ken. Arsaviñ ar skript bremañ a c'hallit pe zigeriñ ar skript en un diveugerez pe leuskel ar skript da vont en-dro.
KillScriptLocation=Skript: %S

KillAddonScriptTitle=Evezh: skript askouezh anrespontus
# LOCALIZATION NOTE (KillAddonScriptMessage): %1$S is the name of an extension.
# %2$S is the name of the application (e.g., Firefox).
KillAddonScriptMessage=Ur skript eus an askouezh “%1$S” a zo lañset war ar bajenn-mañ, ha lakaat a ra %2$S da vezañ anrespontus.\n\nGallout a ra bezañ ac'hubet, pe marteze en deus paouezet da respont penn-da-benn. Gallout a rit herzel ar skript bremañ, pe gallout a rit kenderc'hel ha gwelet ma vo echuet.  
KillAddonScriptGlobalMessage=Mirout ar skript anrespontus da vezañ lañset war ar bajenn-mañ a-raok ma vefe adkarget.

StopScriptButton=Arsaviñ ar skript
DebugScriptButton=Skript diveugañ
WaitForScriptButton=Kenderc'hel ganti
DontAskAgain=&Na c'houlenn diganin en-dro
WindowCloseBlockedWarning=Skriptoù n'int ket evit serriñ prenestroù nad int ket bet digoret gant ur skript.
OnBeforeUnloadTitle=Sur oc'h?
OnBeforeUnloadStayButton=Chom war ar bajenn
OnBeforeUnloadLeaveButton=Kuitaat ar bajenn
EmptyGetElementByIdParam=Hedad goullo zo tremenet betek getElementById().
DocumentWriteIgnored=Laosket a-gostez ez eus bet ur galv da document.write() a-berzh ur skript diavaez karget ent angoubred.
# LOCALIZATION NOTE (EditorFileDropFailed): Do not translate contenteditable, %S is the error message explaining why the drop failed.
EditorFileDropFailed=C'hwitadenn en ul lakaat ur restr en un elfenn contenteditable: %S
FormValidationTextTooLong=Mar plij, lakait an destenn gant %S arouezenn pe nebeutoc'h (bremañ ez eus %S arouezenn).
FormValidationTextTooShort=Arverit %S arouezenn d'an nebeutañ (%S arouezenn a arverit evit ar mare).
FormValidationValueMissing=Mar plij, leugnit ar maez-mañ.
FormValidationCheckboxMissing=Mar plij, kevaskit ar voest-mañ mar fell deoc'h kenderc'hel.
FormValidationRadioMissing=Mar plij, diuzit unan eus an dibarzhioù-mañ.
FormValidationFileMissing=Mar plij, diuzit ur restr.
FormValidationSelectMissing=Mar plij, diuzit un elfenn war ar roll.
FormValidationInvalidEmail=Mar plij, biziatait ur chomlec'h postel.
FormValidationInvalidURL=Mar plij, biziatait un URL.
FormValidationInvalidDate =Enankit un deiziad talvoudek.
FormValidationPatternMismatch=Mar plij, lakait ar werzh da genglotañ gant ar mentrezh azgoulennet.
# LOCALIZATION NOTE (FormValidationPatternMismatchWithTitle): %S is the (possibly truncated) title attribute value.
FormValidationPatternMismatchWithTitle=Mar plij, lakait ar werzh da genglotañ gant ar mentrezh azgoulennet: %S.
# LOCALIZATION NOTE (FormValidationNumberRangeOverflow): %S is a number.
FormValidationNumberRangeOverflow=Diuzit ur werzh vihanoc'h eget %S pe kevatal.
# LOCALIZATION NOTE (FormValidationDateTimeRangeOverflow): %S is a date or a time.
FormValidationDateTimeRangeOverflow=Enankit un talvoud bihanoc'h pe kevatal da %S.
# LOCALIZATION NOTE (FormValidationNumberRangeUnderflow): %S is a number.
FormValidationNumberRangeUnderflow=Diuzit ur werzh vrasoc'h eget %S pe kevatal.
# LOCALIZATION NOTE (FormValidationDateTimeRangeUnderflow): %S is a date or a time.
FormValidationDateTimeRangeUnderflow=Enankit un talvoud brasoc'h pe kevatal da %S.
# LOCALIZATION NOTE (FormValidationStepMismatch): both %S can be a number, a date or a time.
FormValidationStepMismatch=Diuzit ur werzh talvoudek mar plij. Ar gwerzhioù talvoudek tostañ zo %S ha %S.
# LOCALIZATION NOTE (FormValidationStepMismatchOneValue): %S can be a number, a date or a time. This is called instead of FormValidationStepMismatch when the second value is the same as the first.
FormValidationStepMismatchOneValue=Diuzit ur werzh talvoudek mar plij. Ar werzh talvoudek tostañ zo %S.
# LOCALIZATION NOTE (FormValidationTimeReversedRangeUnderflowAndOverflow): %1$S,%2$S are time.
FormValidationBadInputNumber=Biziatait un niver mar plij.
FullscreenDeniedDisabled=Nac'het eo bet goulenn ar mod skramm a-bezh rak gweredekaet eo an API « skramm a-bezh » e-barzh gwellvezioù an arveriad.
FullscreenDeniedFocusedPlugin=Nac'het eo bet goulenn ar mod skramm a-bezh rak diuzet eo prenestr un enlugellad.
FullscreenDeniedHidden=Nac'het eo bet goulenn ar mod skramm a-bezh rak n'eo ket mui gwelus an teul.
FullscreenDeniedContainerNotAllowed=Nac'het eo bet goulenn ar mod skramm a-bezh rak unan eus elfennoù endalc'had an teul n'eo ket un iframe pe n'eus ket an doareenn "allowfullscreen" ganti.
FullscreenDeniedNotInputDriven=Nac'het eo bet goulenn ar mod skramm a-bezh rak n'eo ket bet galvet Element.requestFullscreen() diouzh un ardoer degouezh krouet gant an arveriad
FullscreenDeniedMouseEventOnlyLeftBtn=Nac'het eo bet ar goulenn skramm a-bezh peogwir eo bet galvet Element.requestFullscreen() adalek un ardoer darvoudoù logodenn n'eo ket bet delusket gant an afell logodenn kleiz.
FullscreenDeniedNotHTMLSVGOrMathML=Nac'het eo bet goulenn ar mod skramm a-bezh rak n'eo ket mui <svg>, <math> pe un elfenn HTML an elfenn he deus graet ar goulenn.
FullscreenDeniedNotInDocument=Nac'het eo bet goulenn ar mod skramm a-bezh rak n'eo ket mui e-barzh he zeul an elfenn he deus graet ar goulenn.
FullscreenDeniedMovedDocument=Nac'het eo bet goulenn ar mod skramm a-bezh rak dilec'hiet eo bet an teul gant an elfenn he deus graet ar goulenn.
FullscreenDeniedLostWindow=Nac'het eo bet goulenn ar mod skramm a-bezh rak n'eus ket mui prenestr ebet.
FullscreenDeniedSubDocFullscreen=Nac'het eo bet goulenn ar mod skramm a-bezh rak skrammet eo an teul a c'houlenn ar skramm a-bezh war ar skramm a-bezh endeo.
FullscreenDeniedNotDescendant=Nac'het eo bet goulenn ar mod skramm a-bezh rak an elfenn he deus graet ar goulenn n'eo ket un diskennad eus an elfenn skrammet.
FullscreenDeniedNotFocusedTab=Nac'het eo bet goulenn ar mod skramm a-bezh rak an elfenn he deus graet ar goulenn n'eo ket e-barzh an ivinell bremanel.
FullscreenDeniedFeaturePolicy=Goulenn skramm a-bezh nac'het abalamour d'ar sturiad FeaturePolicy.
FullscreenExitWindowFocus=O kuitaat ar skramm a-bezh rak stiet eo bet ur prenestr.
RemovedFullscreenElement=Kuitaet eo bet ar mod skramm a-bezh rak lamet eo bet an elfenn skrammet eus an teul.
FocusedWindowedPluginWhileFullscreen=Kuitaet eo bet ar mod skramm a-bezh rak gweredekaet eo bet prenestr un enlugellad.
PointerLockDeniedDisabled=Nac'het eo bet goulenn prennañ al logodenn rak diweredekaet eo an API « Prennañ al logodenn » e-barzh gwellvezioù an arveriad.
PointerLockDeniedInUse=Nac’het eo bet ar goulenn prennañ al logodenn dre m’eo reoliet gant un teul all.
PointerLockDeniedNotInDocument=Nac'het eo bet ar goulenn prennañ al logodenn dre n'eo ket un teul an elfenn a c'houlenn.
PointerLockDeniedSandboxed=Nac’het eo bet ar goulenn prennañ al logodenn dre m’eo bevennet an API Prennañ al logodenn d'ar poull-traezh.
PointerLockDeniedHidden=Nac'het eo bet ar goulenn prennañ al logodenn rak n'eo ket mui gwelus an teul.
PointerLockDeniedNotFocused=Nac'het eo bet ar goulenn prennañ al logodenn rak n'eo ket stiet an teul.
PointerLockDeniedMovedDocument=Nac'het eo bet goulenn prennañ al logodenn rak dilec'hiet eo bet an teul gant an elfenn he deus graet ar goulenn.
PointerLockDeniedNotInputDriven=Nac'het eo bet goulenn prennañ al logodenn rak n'eo ket bet galvet Element.requestPointerLock() adalek un ardoer darvoudoù a erounezadur berr ganet gant an arveriad, hah an teul n'eo ket er skramm-bezh.
PointerLockDeniedFailedToLock=Nac'het eo bet goulenn prennañ al logodenn peogwir en deus c'hwitet ar merdeer prennañ al logodenn.
HTMLSyncXHRWarning=An dezrannañ HTML e-barzh XMLHttpRequest n'eo ket skoret e-barzh ar mod goubred.
# LOCALIZATION NOTE: %S is the name of the header in question
ForbiddenHeaderWarning=Nac'het eo bet lakaat un talbenn difennet: %S
ResponseTypeSyncXHRWarning=N'eo ket mui skoret arver eus doareenn « responseType » evit XMLHttpRequest e-barzh ar mod goubred e-barzh ar c'hemperzh prenestr.
TimeoutSyncXHRWarning=N'eo ket skoret arver eus doareenn « timeout » XMLHttpRequest e-barzh ar mod goubred e-barzh ar c'hemperzh prenestr.
# LOCALIZATION NOTE: Do not translate navigator.sendBeacon, unload, pagehide, or XMLHttpRequest.
UseSendBeaconDuringUnloadAndPagehideWarning=Arverañ navigator.sendBeacon kentoc'h eget XMLHttpRequest goubred e-pad unload ha pagehide a wella an arnod arveriad.
JSONCharsetWarning=Klasket eo bet diskleriañ ur bonegañ nad eo ket UTF-8 evit testenn JSON atoret en ur arverañ XMLHttpRequest. Skoret eo UTF-8 hepken evit bonegañ testenn JSON.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and createMediaElementSource.
MediaElementAudioSourceNodeCrossOrigin=Ul loaz liesorin a zo gant an HTMLMediaElement tremenet da createMediaElementSource. Didrouz a vo ec'hanket gant an neudenn.
# LOCALIZATION NOTE: Do not translate MediaStream and createMediaStreamSource.
MediaStreamAudioSourceNodeCrossOrigin=Ul loaz liesorin a zo gant an MediaStream tremenet da createMediaStreamSource. Didrouz a vo ec'hanket gant an neudenn.
# LOCALIZATION NOTE : Do not translate MediaStreamTrack and createMediaStreamTrackSource.
MediaStreamTrackAudioSourceNodeCrossOrigin=Ul loaz liesorin eo ar MediaStreamTrack kaset da createMediaStreamTrackSource. Didrouz a vo ec'hanket gant an neudenn.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementAudioCaptureOfMediaStreamError=The captured HTMLMediaElement is playing a MediaStream. Applying volume or mute status is not currently supported.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaLoadExhaustedCandidates=C'hwitet en deus kargadur an holl loazioù. Ehanet eo bet kargadur ar media.
MediaLoadSourceMissingSrc=An elfenn <source> n'he deus doareenn "src" ebet. C'hwitet en deus kargadur loaz ar media.
MediaStreamAudioSourceNodeDifferentRate=Ar c'hennask ouzh AudioNodes eus AudioContexts gant ur feur standilhonañ disheñvel n'eo ket skoret.
# LOCALIZATION NOTE: %1$S is the Http error code the server returned (e.g. 404, 500, etc), %2$S is the URL of the media resource which failed to load.
MediaLoadHttpError=C'hwitet en deus ar c'hargadur HTTP gant ar stad %1$S. C'hwitet en deus kargadur loaz ar media %2$S.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load.
MediaLoadInvalidURI=URI didalvoudek. C'hwitet en deus kargadur loaz ar media %S.
# LOCALIZATION NOTE: %1$S is the media resource's format/codec type (basically equivalent to the file type, e.g. MP4,AVI,WMV,MOV etc), %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedTypeAttribute=N'eo ket skoret an doareenn "type" eus "%1$S". C'hwitet en deus kargadur loaz ar media %2$S.
MediaLoadUnsupportedTypeAttributeLoadingNextChild=An doareen "type" despizet e “%1$S” n'eo ket skoret. N'haller ket kargañ al loaz media %2$S. O klask kargañ adalek an elfenn <source> da heul.
# LOCALIZATION NOTE: %1$S is the MIME type HTTP header being sent by the web server, %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedMimeType=N'eo ket skoret an talbenn HTTP "Content-Type" "%1$S". C'hwitet en deus kargadur loaz ar media %2$S.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load because of error in decoding.
MediaLoadDecodeError=N'haller ket ezvonegañ loaz ar media %S.
MediaWidevineNoWMF=Trying to play Widevine with no Windows Media Foundation. See https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaWMFNeeded=Evit lenn ar mentrezh video %S ho peus ezhomm da staliañ meziantoù Microsoft ouzhpenn, lennit https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaPlatformDecoderNotFound=N’haller ket lenn ar video war ar bajennad-mañ. N’eus ket an enboneger-ezvoneger video azgoulennet war ho reizhiad evit: %S
MediaUnsupportedLibavcodec=N'haller ket lenn ar video war ar bajenn-mañ. Un handelv anskor eus libavcodec a zo gant ho reizhiad
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeError=Al loaz media %1$S n'hall ket bezañ ezvoneget, fazi: %2$S
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeWarning=Al loaz media %1$S a zo bet ezvoneget, met gant ur fazi: %2$S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaCannotPlayNoDecoders=N’haller ket lenn ar media. N’eus ezvoneger ebet evit ar mentrezh azgoulennet: %S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaNoDecoders=N’eus ezvoneger ebet evit ul lodenn eus ar mentrezhoù azgoulennet: %S
MediaCannotInitializePulseAudio=N'haller ket arverañ PulseAudio
# LOCALIZATION NOTE: %S is the URL of the web page which is not served on HTTPS and thus is not encrypted and considered insecure.
MediaEMEInsecureContextDeprecatedWarning=Arverañ an Encrypted Media Extensions war %S en ur c'hemperzh diziogel (d.l.e. n'eo ket HTTPS) a zo diamzeret hag a vo lamet kuit a-benn nebeut. Ret e vefe deoc'h tremen d'un orin diogel evel HTTPS.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (either an audioCapabilities or a videoCapabilities) that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCapabilitiesDeprecatedWarning=Gervel navigator.requestMediaKeySystemAccess() (e %S) hep tremen ur MediaKeySystemConfiguration emstriver oc'h enderc'hel audioCapabilities pe videoCapabilities a zo diamzeret hag ne vo ket skoret a-benn nebeut.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (a "codecs" string in the "contentType") that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCodecsDeprecatedWarning=Gervel navigator.requestMediaKeySystemAccess() (e %S) o tremen un emstriver MediaKeySystemConfiguration oc'h enderc'hel audioCapabilities pe videoCapabilities hep ur contentType gant ur chadenn “codecs” a zo diamzeret ha ne vo ket skoret ken a-ben nebeut.
# LOCALIZATION NOTE: Do not translate "Mutation Event" and "MutationObserver"
MutationEventWarning=Diamzeret eo arver eus « Mutation Events ». Arverit « MutationObserver » en e lec'h.
BlockAutoplayError=Al lenn emgefreek a zo aotreet p’eo asantet gant an arveriad, gweredekaet al lec'hienn gant an arveriad pe lakaet mud ar media hepken.
BlockAutoplayWebAudioStartError=Difennet eo bet d'un AudioContext da gregiñ ent emgefreek. Dav eo dezhañ bezañ krouet pe kendalc'het goude ur jestr war ar bajenn.
# LOCALIZATION NOTE: Do not translate "Components"
ComponentsWarning=Diamzeret eo an ergorenn « Components ». Dilamet e vo a-benn nebeut.
PluginHangUITitle=Evezh: enlugellad anrespontus
PluginHangUIMessage=Ac'hubet eo %S marteze pe en deus paouezet da respont. Gallout a rit paouez an enlugellad diouzhtu pe c'hortoz evit leuskel anezhañ da beurechuiñ.
PluginHangUIWaitButton=Kenderc'hel
PluginHangUIStopButton=Paouez an enlugellad
# LOCALIZATION NOTE: Do not translate "NodeIterator" or "detach()".
NodeIteratorDetachWarning=Ur c'halv da z/detach() war NodeIterator n'eus ket efedoù ken.
# LOCALIZATION NOTE: Do not translate "LenientThis" and "this"
LenientThisWarning=Laosket eo bet a-gostez ar c'haout (get) pe kemm (set) ar perzhioù eus [LenientThis] rak direizh eo an ergorenn "this".
# LOCALIZATION NOTE: Do not translate "captureEvents()" or "addEventListener()"
UseOfCaptureEventsWarning=Diamzeret eo arver eus captureEvents(). Arverit an hentenn DOM 2 addEventListener() evit hizivaat ho tarzh. Sellit ouzh http://developer.mozilla.org/en/docs/DOM:element.addEventListener evit kaout muioc'h a ditouroù.
# LOCALIZATION NOTE: Do not translate "releaseEvents()" or "removeEventListener()"
UseOfReleaseEventsWarning=Diamzeret eo arver eus releaseEvents(). Arverit an hentenn DOM 2 removeEventListener() evit hizivaat ho tarzh. Sellit ouzh http://developer.mozilla.org/en/docs/DOM:element.removeEventListener evit kaout muioc'h a ditouroù.
# LOCALIZATION NOTE: Do not translate "XMLHttpRequest"
SyncXMLHttpRequestWarning=Diamzeret eo arver eus XMLHttpRequest goubred e-barzh an neudenn pennañ abalamour d'an efedoù fall war merdeiñ an arveriad. Lennit http://xhr.spec.whatwg.org/ evit kaout muioc'h a ditouroù.
# LOCALIZATION NOTE: Do not translate "window.controllers/Controllers"
Window_Cc_ontrollersWarning=Diamzeret eo window.controllers/Controllers. Na arverit ket anezhañ evit dinoiñ ar Gwezher arveriad.
ImportXULIntoContentWarning=Diamzeret eo enporzhiañ klomoù XUL e-barzh un teul. Lamet e vo ar c'heweriuster-mañ a-benn nebeut.
# LOCALIZATION NOTE: Do not translate "IndexedDB".
IndexedDBTransactionAbortNavigation=Dilezet ez eus bet un treuzgread IndexedDB na oa ket echu c'hoazh en abeg d'ur merdeiñ e-touez pajennoù.
# LOCALIZATION NOTE: Do not translate Will-change, %1$S,%2$S are numbers.
IgnoringWillChangeOverBudgetWarning=Bevezerezh memor ar will-change a zo re uhel. Ar budjet a zo maez gorread an teul lieskementet dre %1$S (%2$S piksel). An holl elfennoù will-change en teul a zo laosket da gostez pa za dreist d'ar budjet.
# LOCALIZATION NOTE: Do not translate "Worker".
HittingMaxWorkersPerDomain2=Ur Worker n'hall ket bezañ loc'het diouzhtu rak teulioù all en hevelep orin a arver an niver uc'hek a labourerien. Lakaet eo bet ar Worker el lost ha loc'het e vo goude ma vo echu gant labourerien all.
# LOCALIZATION NOTE: Do not translate "Application Cache API", "AppCache" and "ServiceWorker".
AppCacheWarning=Diamzeret eo an API Krubuilh Arload (AppCache) ha dilamet e vo diwezhatoc'h.  Arverit ServiceWorker evit ur skor ezlinenn.
# LOCALIZATION NOTE: Do not translate "Worker".
EmptyWorkerSourceWarning=O klask krouiñ ul labourer adalek ur mammenn goulo. Moarvat n'eo ket graet a-ratozh.
WebrtcDeprecatedPrefixWarning=Ketalioù WebRTC gant ar rakger "moz" (mozRTCPeerConnection, mozRTCSessionDescription, mozRTCIceCandidate) a zo bet diamzeret.
NavigatorGetUserMediaWarning=navigator.mozGetUserMedia a zo bet amsavet gant navigator.mediaDevices.getUserMedia
# LOCALIZATION NOTE: Do not translate "RTCPeerConnection", "getLocalStreams", "getRemoteStreams", "getSenders" or "getReceivers".
RTCPeerConnectionGetStreamsWarning=Diamzeret eo an RTCPeerConnection.getLocalStreams/getRemoteStreams. Arverit RTCPeerConnection.getSenders/getReceivers e plas.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL.
InterceptionFailedWithURL=C'hwitet eo bet kargadur '%S'. Dastapet eo bet an azgoulenn gant ur ServiceWorker ha c'hoarvezet eo bet ur fazi dianav.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "cors", "Response", "same-origin" or "Request". %1$S is a URL, %2$S is a URL.
CorsResponseForSameOriginRequest=C'hwitadenn en ur gargañ ‘%1$S’ en ru respont ‘%2$S’. Ur ServiceWorker n'eo ket aotreet da gevanaozañ ur Respont CORS evit un azgoulenn same-origin.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "FetchEvent.respondWith()", "FetchEvent", "no-cors", "opaque", "Response", or "RequestMode". %1$S is a URL. %2$S is a RequestMode value.
BadOpaqueInterceptionRequestModeWithURL=C'hwitet war kargadur '%1$S'. Un objed Response divoull a zo bet tremenet da FetchEvent.respondWith() e-pad ma oa o merañ ur FetchEvent '%2$S'. Ar respontoù divoull a zo talvoudek pa vez ar RequestMode e "no-cors" nemetken.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Error", "Response", "FetchEvent.respondWith()", or "fetch()". %S is a URL.
InterceptedErrorResponseWithURL=C'hwitet eo bet kargadur '%S'. Un objed Error Response a zo bet tremenet da FetchEvent.respondWith() gant ServiceWorker. Talvezout a ra kement-se eo bet graet ur fetch() didalvoud gant ServiceWorker.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", or "Response.clone()". %S is a URL.
InterceptedUsedResponseWithURL=C'hwitet eo bet kargadur '%S'. Un objed Reponse arveret a zo bet tremenet gant ServiceWorker da FetchEvent.respondWith(). Korf ur respont n'hall bezañ lennet ur wech nemetken.Arverit Response.clone() evit haeziñ ar c'horf meur a wech.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "opaqueredirect", "Response", "FetchEvent.respondWith()", or "FetchEvent". %s is a URL.
BadOpaqueRedirectInterceptionWithURL=C'hwitet war kargadur '%S'. Tremenet eo bet un objed Respont divoull-eeun da FetchEvent.respondWith() gant ServiceWorker pa oa o merañ ur FetchEvent nann-merdeiñ.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", "RedirectMode" or "follow". %S is a URL.
BadRedirectModeInterceptionWithURL=C'hwitet war kargadur '%S'. Tremenet eo bet un objed Respont adheñchet da FetchEvent.respondWith() gant ServiceWorker pa ne oa ket ar RedirectMode da ‘follow’.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" or "FetchEvent.preventDefault()". %S is a URL.
InterceptionCanceledWithURL=C'hwitet eo bet kargadur '%S'. Nullet eo bet ar c'hargadur gant ur ServiceWorker en ur gervel FetchEvent.preventDefault().
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", or "FetchEvent.respondWith()". %1$S is a URL. %2$S is an error string.
InterceptionRejectedResponseWithURL=C'hwitet war kargadur '%1$S'. Tremenet eo bet ur promise da FetchEvent.respondWith() a zo bet nac'het gant '%2$S'.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", "FetchEvent.respondWith()", or "Response". %1$S is a URL. %2$S is an error string.
InterceptedNonResponseWithURL=C'hwitet war kargadur '%1$S'. Tremenet eo bet ur promise da FetchEvent.respondWith() a zo bet diskoulmet gant un talvoud nann-Respont '%2$S'.
# LOCALIZATION NOTE: Do not translate "mozImageSmoothingEnabled", or "imageSmoothingEnabled"
PrefixedImageSmoothingEnabledWarning=Diamzeret eo arver mozImageSmoothingEnabled. Arverit ar perzh imageSmoothingEnabled hep rakger.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Service-Worker-Allowed" or "HTTP". %1$S and %2$S are URLs.
ServiceWorkerScopePathMismatch=C'hwitadenn war enrolladenn ur ServiceWorker: Treug al ledennad roet '%1$S' n'eo ket el ledennad vrasañ aotreet '%2$S'. Kengeidit al ledennad, dilec'hiit ar skript ServiceWorker pe arverit an talbenn HTTP Service-Worker-Allowed evit aotren al ledennad.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a stringified numeric HTTP status code like "404" and %3$S is a URL.
ServiceWorkerRegisterNetworkError=C'hwitadenn en ur enrollañ/hizivaat ur ServiceWorker evit al ledennad ‘%1$S’: C'hwitadenn war gargadur gant ar statud %2$S evit ar skript ‘%3$S’.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a MIME Media Type like "text/plain" and %3$S is a URL.
ServiceWorkerRegisterMimeTypeError2=C'hwitadenn en ur enskrivañ/hizivaat ur ServiceWorker evit al ledennad ‘%1$S’: Content-Type didalvoudek,‘%2$S’ degemeret evit ar skript ‘%3$S’. Dav eo dezhañ bezaéñ ur riezh MIME JavaScript.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerRegisterStorageError=C'hwitadenn en ur enrollañ/hizivaat ur ServiceWorker evit al ledennad ‘%S’: haeziñ ar c'hadaviñ a zo bevennet er c'hemperzh-mañ abalamour da arventennoù an arveriad pe ar mod merdeiñ prevez.
ServiceWorkerGetRegistrationStorageError=C'hwitadenn en ur gaout enrolladennoù ar service worker: bevennet eo haeziñ ar c'hadaviñ abalamour da arventennoù an arveriad pe ar mod merdeiñ prevez.
ServiceWorkerGetClientStorageError=C'hwitadenn en ur gaout arvaloù ar service worker: bevennet eo haeziñ ar c'hadaviñ abalamour da arventennoù an arveriad pe ar mod merdeiñ prevez.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" and "postMessage". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerPostMessageStorageError=Ar ServiceWorker evit al ledennad ‘%S’ en deus c'hwitet erounezadur ‘postMessage‘ peogwir eo bevennet an haeziñ d'ar c'hadaviñ er c'hemperzh-mañ abalamour da arventennoù an arveriad pe d'ar mod merdeiñ prevez.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker.
ServiceWorkerGraceTimeoutTermination=Terminating ServiceWorker for scope ‘%1$S’ with pending waitUntil/respondWith promises because of grace timeout.
# LOCALIZATION NOTE (ServiceWorkerNoFetchHandler): Do not translate "Fetch".
ServiceWorkerNoFetchHandler=Fetch event handlers must be added during the worker script’s initial evaluation.
ExecCommandCutCopyDeniedNotInputDriven=Nac'het eo bet document.execCommand('cut'/'copy') peogwir n'eo ket bet galvet e diabarzh un ardoer degouezhioù arveriad-ganet a erounezadur prim.
ManifestShouldBeObject=Un objed e rank bezañ Manifest.
ManifestScopeURLInvalid=Direizh eo ledennad an URL.
ManifestScopeNotSameOrigin=Ledennad an URL a rank bezañ gant an hevelep orin hag an teul.
ManifestStartURLOutsideScope=Maez al ledennad eo an URL deraouiñ, direizh eo al ledennad eta.
ManifestStartURLInvalid=Direizh eo an URL deraouiñ.
ManifestStartURLShouldBeSameOrigin=Gant an hevelep orin hag an teul e rank bezañ an URL deraouiñ.
# LOCALIZATION NOTE: %1$S is the name of the object whose property is invalid. %2$S is the name of the invalid property. %3$S is the expected type of the property value. E.g. "Expected the manifest's start_url member to be a string."
ManifestInvalidType=Gortozet oa %3$S evit ezel %2$S %1$S
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "theme_color: 42 is not a valid CSS color."
ManifestInvalidCSSColor=%1$S: %2$S n'eo ket ul liv CSS reoliek.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "lang: 42 is not a valid language code."
ManifestLangIsInvalid=%1$S: %2$S n'eo ket ur boneg yezh talvoudek
# LOCALIZATION NOTE: %1$S is the name of the parent property whose value is invalid (e.g., "icons"). %2$S is the index of the image object that is invalid (from 0). %3$S is the name of actual member that is invalid. %4$S is the invalid value. E.g. "icons item at index 2 is invalid. The src member is an invalid URL http://:Invalid"
ManifestImageURLIsInvalid=An ergorenn %1$S en ibil %2$S a zo didalvoudek. An ezel %3$S a zo un URL didalvoudek %4$S
# LOCALIZATION NOTE: %1$S is the name of the parent property that that contains the unusable image object (e.g., "icons"). %2$S is the index of the image object that is unusable (from 0). E.g. "icons item at index 2 lacks a usable purpose. It will be ignored."
ManifestImageUnusable=Mankout a ra ur pal arveradus evit an elfenn %1$S en ibil %2$S. Laosket e vo a-gostez.
# LOCALIZATION NOTE: %1$S is the name of the parent property that contains the unsupported value (e.g., "icons"). %2$S is the index of the image object that has the unsupported value (from 0). %3$S are the unknown purposes. E.g. "icons item at index 2 includes unsupported purpose(s): a b."
ManifestImageUnsupportedPurposes=Palioù anskor a zo gant an ergorenn %1$S en ibil %2$S: %3$S.
# LOCALIZATION NOTE: %1$S is the name of the parent property that has a repeated purpose (e.g., "icons"). %2$S is the index of the image object that has the repeated purpose (from 0). %3$S is the repeated purposes. E.g. "icons item at index 2 includes repeated purpose(s): a b."
ManifestImageRepeatedPurposes=Palioù adlâret a zo gant an ergorenn %1$S en ibil %2$S: %3$S.
PatternAttributeCompileFailure=N'haller ket gwiriekaat <input pattern='%S'> dre ma n'eo ket ur bomm reol talvoudek ar patrom: %S
# LOCALIZATION NOTE: Do not translate "postMessage" or DOMWindow. %S values are origins, like https://domain.com:port
TargetPrincipalDoesNotMatch=C'hwitadenn en ur erounit 'postMessage' war 'DOMWindow': Ne glot ket orin ar vukenn ('%S') gant orin prenestr an degemerer ('%S').
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbed=Oc’h adskrivañ enkorfadur kozh Youtube Flash (%S) d’un enkorfadur iframe (%S). Hizivait ar bajenn da arverañ un iframe e plas un enkorfadur/objed, m’eo posupl.
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbedPathParams=Oc’h adskrivañ enkorfadur kozh Youtube Flash (%S) d'un enkorfadur iframe (%S). Hizivait ar bajenn da arverañ un iframe e plas un enkorfadur/objed, m’eo posupl.
# LOCALIZATION NOTE: This error is reported when the "Encryption" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Encryption", and "salt". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionHeader=C'hwitadenn war ezrinegañ ur gemennadenn push evit ServiceWorker al ledennad ‘%1$S’. An talbenn 'Encryption' a rank enderc'hel un arventenn 'salt' evit pep kemennadenn. Lennit  https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 evit kaout titouroù ouzhpenn.
# LOCALIZATION NOTE: This error is reported when the "Crypto-Key" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Crypto-Key", and "dh". %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoKeyHeader=C'hwitadenn war ezrinegañ ur gemennadenn push evit ServiceWorker al ledennad ‘%1$S’. An talbenn 'Crypto-Key' a rank enkorfañ un arventenn 'dh' oc'h enderc'hel alc'hwez foran an dafariad arload. Lennit https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 evit kaout titouroù ouzhpenn.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt because the deprecated
# "Encryption-Key" header for an incoming push message is missing or invalid.
# Do not translate "ServiceWorker", "Encryption-Key", "dh", "Crypto-Key", and
# "Content-Encoding: aesgcm". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionKeyHeader=C’hwitadenn war ezrinegañ ur gemennadenn push evit ServiceWorker al ledennad ‘%1$S’. An talbenn 'Encryption-Key' a rank enkorfañ un arventenn 'dh'. Diamzeret eo an talbenn-se ha dilamet e vo a-benn nebeut. Arverit 'Crypto-Key' gant 'Content-Encoding: aesgcm' e plas. Lennit https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 evit kaout titouroù ouzhpenn.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "Content-Encoding" header is missing or contains an
# unsupported encoding. Do not translate "ServiceWorker", "Content-Encoding",
# "aesgcm", and "aesgcm128". %1$S is the ServiceWorker scope URL.
PushMessageBadEncodingHeader=C’hwitadenn war ezrinegañ ur gemennadenn push evit ServiceWorker al ledennad ‘%1$S’. An talbenn 'Content-Encoding' a rank bezañ 'aesgcm'. Aotreet eo ‘aesgcm128‘ met diamzeret eo ha dilamet e vo a-benn nebeut. Lennit https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 evit kaout titouroù ouzhpenn.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "dh" parameter is not valid base64url. Do not translate
# "ServiceWorker", "dh", "Crypto-Key", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSenderKey=C'hwitadenn war ezrinegañ ur gemennadenn push evit ServiceWorker al ledennad ‘%1$S’. Arventenn 'dh' an talbenn 'Crypto-Key' a rank bezañ alc'hwez foran Diffie-Hellman dafariad an arload, enrineget e base64url (https://tools.ietf.org/html/rfc7515#appendix-C) hag er stumm "digoazhet" pe "diaoz" (65 eizhbit a-raok an enrinegañ). Lennit https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 evit kaout titouroù ouzhpenn.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "salt" parameter is not valid base64url. Do not translate
# "ServiceWorker", "salt", "Encryption", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSalt=C'hwitadenn war ezrinegañ ur gemennadenn push evit ServiceWorker al ledennad ‘%1$S’. Arventenn 'salt' an talbenn 'Encryption' a rank bezañ enrineget e base64url (https://tools.ietf.org/html/rfc7515#appendix-C) ha 16 eizhbit a-raok an enrinegañ. Lennit https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 evit kaout titouroù ouzhpenn.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "rs" parameter is not a number, or is less than the pad size.
# Do not translate "ServiceWorker", "rs", or "Encryption". %1$S is the
# ServiceWorker scope URL. %2$S is the minimum value (1 for aesgcm128, 2 for
# aesgcm).
PushMessageBadRecordSize=C'hwitadenn war ezrinegañ ur gemennadenn push evit al ledennad ‘%1$S’. An arventenn 'rs' en talbenn 'Encryption' a rank bezañ etre %2$S ha 2^36-31, pe a rank bezañ ezvezant. Lennit https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 evit kaout titouroù ouzhpenn.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because an encrypted record is shorter than the pad size, the pad is larger
# than the record, or any of the padding bytes are non-zero. Do not translate
# "ServiceWorker". %1$S is the ServiceWorker scope URL. %2$S is the pad size
# (1 for aesgcm128, 2 for aesgcm).
PushMessageBadPaddingError=C'hwitadenn war ezrinegañ ur gemennadenn push evit ServiceWorker al ledennad ‘%1$S’. Un enrolladenn er gemennadenn enrineget n'eo ket bet leuniet en un doare reizh. Lennit https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 evit kaout titouroù ouzhpenn.
# LOCALIZATION NOTE: This error is reported when push message decryption fails
# and no specific error info is available. Do not translate "ServiceWorker".
# %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoError=Ur fazi a zo c'hoarvezet en un ezrinegañ ur gemennadenn push gant ar ServiceWorker evit al ledennad '%1$S'. Evit kaout skoazell gant an enrinegañ, lennit https://developer.mozilla.org/en-US/docs/Web/API/Push_API/Using_the_Push_API#Encryption
# LOCALIZATION NOTE: %1$S is the type of a DOM event. 'passive' is a literal parameter from the DOM spec.
PreventDefaultFromPassiveListenerWarning=O leuskel ar galv ‘preventDefault()’ a-gostez war un darvoud a rizh ‘%1$S’ a-berzh ur selaouer marilhet evel ‘passive’.
# LOCALIZATION NOTE: 'ImageBitmapRenderingContext.transferImageBitmap' and 'ImageBitmapRenderingContext.transferFromImageBitmap' should not be translated
ImageBitmapRenderingContext_TransferImageBitmapWarning=Diamzeret eo ImageBitmapRenderingContext.transferImageBitmap ah lamet e vo kuit a-benn nebeut amzer. Arverit ImageBitmapRenderingContext.transferFromImageBitmap e plas.
IIRFilterChannelCountChangeWarning=Kemmañ niver ar sanell IIRFilterNode a c'hall krouiñ beugoù aodio.
BiquadFilterChannelCountChangeWarning=Kemmañ niver ar sanell BiquadFilterNode a c'hall krouiñ beugoù aodio.
# LOCALIZATION NOTE: Do not translate ".png"
GenericImageNamePNG=skeudenn.png
GenericFileName=restr
GeolocationInsecureRequestIsForbidden=A Geolocation request can only be fulfilled in a secure context.
NotificationsInsecureRequestIsForbidden=Aa aotre rebuziñ n'hall bezañ goulennet en ur c'hemperzh diogel nemetken.
NotificationsCrossOriginIframeRequestIsForbidden=An aotre rebuziñ n'hall bezañ goulennet nemet e live uhelañ an teul pe en iframe gant an hevelep orin.
NotificationsRequireUserGesture=An aotre Rebuziñ n'hall bezañ goulennet e-diabarzh un ardoer darvoudoù ganet gant an arveriad berr e badelezh.
NotificationsRequireUserGestureDeprecationWarning=Goulenn un aotre rebuziñ e diavaez ur dornataer darvoudoù berr e badelezh savet gant an arveriad a zo diamzeret ha ne vo ket skoret en dazont.
# LOCALIZATION NOTE: Do not translate "content", "Window", and "window.top"
WindowContentUntrustedWarning=An doareenn ‘content’ war an ergorennoù Window a zo diamzeret. Grit gant ‘window.top’ kentoc'h.
# LOCALIZATION NOTE: The first %S is the tag name of the element that starts the loop, the second %S is the element's ID.
SVGRefLoopWarning=An SVG <%S> gant an naoudi “%S” en deus ur c'helc'hiad a zaveoù.
# LOCALIZATION NOTE: The first %S is the tag name of the element in the chain where the chain was broken, the second %S is the element's ID.
SVGRefChainLengthExceededWarning=Ur chadenn dave SAV <%S> a oa re hir ha dilezet eo bet e live an elfenn gant an naoudi “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceEmpty=Doareenn ‘%S’ an elfenn <script> a zo goulo.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceInvalidUri=Doareen ‘%S’ an elfenn <script> n'eo ket un URI talvoudek: “%S”
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceLoadFailed=Fazi en ur gargañ er <script> gant an tarzh “%S”.
ModuleSourceLoadFailed=Fazi en ur gargañ er mollad gant an tarzh “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceMalformed=Tarzh URI ar <script> a zo stummet fall: “%S”.
ModuleSourceMalformed=URI tarzh ar mollad a zo stummet fall: “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceNotAllowed=URI tarzh ar <script> n'eo ket aotreet en teul-se: “%S”.
ModuleSourceNotAllowed=URI tarzh ar mollad n'eo ket aotreet en teul-se: “%S”.
# LOCALIZATION NOTE: %1$S is the invalid property value and %2$S is the property name.
InvalidKeyframePropertyValue=Gwerzh perzh ar c'h/keyframe “%1$S” a zo didalvoudek hervez ar c'hevreadur evit “%2$S”.
# LOCALIZATION NOTE: Do not translate "ReadableStream".
ReadableStreamReadingFailed=Fazi en ul lenn ar roadennoù adalek ar ReadableStream: “%S”.
# LOCALIZATION NOTE: Do not translate "registerProtocolHandler"
RegisterProtocolHandlerPrivateBrowsingWarning=N'haller ket arverañ registerProtocolHandler er mod merdeiñ prevez.
MotionEventWarning=Diamzeret eo arver an dinoer fiñv.
OrientationEventWarning=Diamzeret eo arver an dioner tuadur.
ProximityEventWarning=Diamzeret eo arver an dinoer tostidigezh.
AmbientLightEventWarning=Diamzeret eo arver an dinoer gouloù.
# LOCALIZATION NOTE: Do not translate "storage", "indexedDB.open" and "navigator.storage.persist()".
IDBOpenDBOptions_StorageTypeWarning=Diamzeret eo an doareen ‘storage’ en dibarzhioù tremenet da indexedDB.open ha dilamet e vo a-benn nebeut. Evit kaout ur c'hadaviñ diastal, arverit navigator.storage.persist() e plas.
UnsupportedEntryTypesIgnored=Na ober van ouzh an entryTypes: %S.
AllEntryTypesIgnored=N'eus entryTypes talvoudek ebet; o nullañ ar marilhadur.
# LOCALIZATION NOTE: do not localize key=“%S” modifiers=“%S” id=“%S”
GTK2Conflict2=Darvoud alc'hwez dihegerz evit GTK2: key=“%S” modifiers=“%S” id=“%S”
WinConflict2=N'eo ket hegerz ar stokell degouezh war kempennadur klavieroù zo:  stokell="%S" daskemmerioù="%S" naoudi="%S"
# LOCALIZATION NOTE: do not trnaslated "document.domain"

#LOCALIZATION NOTE(DeprecatedTestingInterfaceWarning): Do not translate this message. It's just testing only.
DeprecatedTestingInterfaceWarning=TestingDeprecatedInterface is a testing-only interface and this is its testing deprecation message.
#LOCALIZATION NOTE(DeprecatedTestingMethodWarning): Do not translate this message. It's just testing only.
DeprecatedTestingMethodWarning=TestingDeprecatedInterface.deprecatedMethod() is a testing-only method and this is its testing deprecation message.
#LOCALIZATION NOTE(DeprecatedTestingAttributeWarning): Do not translate this message. It's just testing only.
DeprecatedTestingAttributeWarning=TestingDeprecatedInterface.deprecatedAttribute is a testing-only attribute and this is its testing deprecation message.
# LOCALIZATION NOTE (CreateImageBitmapCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D and createImageBitmap.
CreateImageBitmapCanvasRenderingContext2DWarning=Diamzeret eo arver CanvasRenderingContext2D e createImageBitmap.
# LOCALIZATION NOTE (MozRequestFullScreenDeprecatedPrefixWarning): Do not translate mozRequestFullScreen.
MozRequestFullScreenDeprecatedPrefixWarning=Diamzeret eo mozRequestFullScreen().
# LOCALIZATION NOTE (MozfullscreenchangeDeprecatedPrefixWarning): Do not translate onmozfullscreenchange.
MozfullscreenchangeDeprecatedPrefixWarning=Diamzeret eo onmozfullscreenchange.
# LOCALIZATION NOTE (MozfullscreenerrorDeprecatedPrefixWarning): Do not translate onmozfullscreenerror.
MozfullscreenerrorDeprecatedPrefixWarning=Diamzeret eo onmozfullscreenerror.
# LOCALIZATION NOTE(External_AddSearchProviderWarning): Do not translate AddSearchProvider.
External_AddSearchProviderWarning=Diamzeret eo AddSearchProvider.
# LOCALIZATION NOTE: Do not translate "MouseEvent.mozPressure" and "PointerEvent.pressure".
MouseEvent_MozPressureWarning=Diamzeret eo MouseEvent.mozPressure. Arverit PointerEvent.pressure e plas.
# LOCALIZATION NOTE: Do not translate MathML, align, numalign and denomalign.
# LOCALIZATION NOTE: Do not translate MathML and bevelled.
# LOCALIZATION NOTE: Do not translate thin, medium, thick and linethickness.
# LOCALIZATION NOTE: Do not translate small, normal, big and mathsize.
# LOCALIZATION NOTE: Do not translate veryverythinmathspace, verythinmathspace,
# thinmathspace, mediummathspace, thickmathspace, verythickmathspace, veryverythickmathspace and MathML.
# LOCALIZATION NOTE: Do not translate radical, notation and menclose.
# LOCALIZATION NOTE: Do not translate MathML or mfenced.
# LOCALIZATION NOTE: Do not translate MathML, subscriptshift and superscriptshift.
# LOCALIZATION NOTE: Do not translate MathML, background, color, fontfamily, fontsize, fontstyle and fontweight.
# LOCALIZATION NOTE: Do not translate MathML and XLink.
# LOCALIZATION NOTE: Do not translate MathML and STIXGeneral. %S is a documentation URL.
# LOCALIZATION NOTE: Do not translate MathML and scriptminsize.
# LOCALIZATION NOTE: Do not translate MathML and scriptsizemultiplier.
# LOCALIZATION NOTE (UnknownProtocolNavigationPrevented): %1$S is the destination URL.
# LOCALIZATION NOTE: %S is the URL of the resource in question

# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-same-origin and sandbox (though you may translate "sandboxed").
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-storage-access-by-user-activation and sandbox (though you may translate "sandboxed").
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess() and iframe.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(). In some locales it may be preferable to not translate "event handler", either.
# LOCALIZATION NOTE: Do not translate "Location" and "History".
# LOCALIZATION NOTE: %S is the name of the folder the user selected in the file picker.
# LOCALIZATION NOTE: %S is the URL of the preload that was ignored.


OnBeforeUnloadMessage2=This page is asking you to confirm that you want to leave — information you’ve entered may not be saved.
SpeculationFailed2=An unbalanced tree was written using document.write() causing data from the network to be reparsed. More information: https://developer.mozilla.org/en-US/docs/Glossary/speculative_parsing
FormValidationInvalidTime=Please enter a valid time.
FormValidationInvalidDateTime=Please enter valid date and time.
FormValidationInvalidDateMonth=Please enter a valid month.
FormValidationInvalidDateWeek=Please enter a valid week.
# LOCALIZATION NOTE (FormValidationTimeReversedRangeUnderflowAndOverflow): %1$S,%2$S are time.
FormValidationTimeReversedRangeUnderflowAndOverflow=Please select a value between %1$S and %2$S.
FullscreenDeniedHTMLDialog=Request for fullscreen was denied because requesting element is a <dialog> element.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementStreamCaptureCycle=The MediaStream assigned to srcObject comes from a capture of this HTMLMediaElement, forming a cycle, assignment ignored.
ManifestIdIsInvalid=The id member did not resolve to a valid URL.
ManifestIdNotSameOrigin=The id member must have the same origin as the start_url member.
WebExtContentScriptModuleSourceNotAllowed=WebExtension content scripts may only load modules with moz-extension URLs and not: “%S”.
ModuleResolveFailure=Error resolving module specifier “%S”. Relative module specifiers must start with “./”, “../” or “/”.
ImportMapInvalidTopLevelKey=An invalid top-level key “%S” was present in the import map.
ImportMapEmptySpecifierKeys=Specifier keys cannot be empty strings.
ImportMapAddressesNotStrings=Addresses need to be strings.
ImportMapInvalidAddress=Address “%S” was invalid.
# %1$S is the specifier key, %2$S is the URL.
ImportMapAddressNotEndsWithSlash=An invalid address was given for the specifier key “%1$S”; since “%1$S” ended in a slash, the address “%2$S” needs to as well.
ImportMapScopePrefixNotParseable=The scope prefix URL “%S” was not parseable.
ImportMapResolutionBlockedByNullEntry=Resolution of specifier “%S” was blocked by a null entry.
ImportMapResolutionBlockedByAfterPrefix=Resolution of specifier “%S” was blocked since the substring after prefix could not be parsed as a URL relative to the address in the import map.
ImportMapResolutionBlockedByBacktrackingPrefix=Resolution of specifier “%S” was blocked since the parsed URL does not start with the address in the import map.
ImportMapResolveInvalidBareSpecifier=The specifier “%S” was a bare specifier, but was not remapped to anything.
# LOCALIZATION NOTE: do not trnaslated "document.domain"
DocumentSetDomainNotAllowedWarning=Setting document.domain in a cross-origin isolated environment is not allowed.
# LOCALIZATION NOTE (DrawWindowCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D, drawWindow and tabs.captureTab.
DrawWindowCanvasRenderingContext2DWarning=Use of drawWindow method from CanvasRenderingContext2D is deprecated. Use tabs.captureTab extensions API instead https://developer.mozilla.org/docs/Mozilla/Add-ons/WebExtensions/API/tabs/captureTab
# LOCALIZATION NOTE: Do not translate MathML, align, numalign and denomalign.
MathML_DeprecatedAlignmentAttributesWarning=MathML attributes “align”, “numalign” and “denomalign” are deprecated values and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate MathML and bevelled.
MathML_DeprecatedBevelledAttribute=MathML attribute “bevelled” is deprecated and may be removed at a future date.
# LOCALIZATION NOTE: Do not translate thin, medium, thick and linethickness.
MathML_DeprecatedLineThicknessValueWarning=“thin”, “medium” and “thick” are deprecated values for the linethickness attribute and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate small, normal, big and mathsize.
MathML_DeprecatedMathSizeValueWarning=“small”, “normal” and “big” are deprecated values for the mathsize attribute and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate veryverythinmathspace, verythinmathspace,
# thinmathspace, mediummathspace, thickmathspace, verythickmathspace, veryverythickmathspace and MathML.
MathML_DeprecatedMathSpaceValueWarning=“veryverythinmathspace”, “verythinmathspace”, “thinmathspace”, “mediummathspace”, “thickmathspace”, “verythickmathspace” and “veryverythickmathspace” are deprecated values for MathML lengths and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate radical, notation and menclose.
MathML_DeprecatedMencloseNotationRadical=The “radical” value is deprecated for the “notation” attribute of the <menclose> element and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate MathML or mfenced.
MathML_DeprecatedMfencedElement=MathML element mfenced is deprecated and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate MathML, subscriptshift and superscriptshift.
MathML_DeprecatedScriptShiftAttributes=MathML attributes “subscriptshift” and “superscriptshift” are deprecated and may be removed at a future date.
# LOCALIZATION NOTE: Do not translate MathML, background, color, fontfamily, fontsize, fontstyle and fontweight.
MathML_DeprecatedStyleAttributeWarning=MathML attributes “background”, “color”, “fontfamily”, “fontsize”, “fontstyle” and “fontweight” are deprecated and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate MathML and STIXGeneral. %S is a documentation URL.
MathML_DeprecatedStixgeneralOperatorStretchingWarning=Support for rendering stretched MathML operators with STIXGeneral fonts is deprecated and may be removed at a future date. For details about newer fonts that will continue to be supported, see %S
# LOCALIZATION NOTE: Do not translate MathML and scriptminsize.
MathML_DeprecatedScriptminsizeAttributeWarning=MathML attribute “scriptminsize” is deprecated and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate MathML and scriptsizemultiplier.
MathML_DeprecatedScriptsizemultiplierAttributeWarning=MathML attribute “scriptsizemultiplier” is deprecated and will be removed at a future date.
FormSubmissionUntrustedEventWarning=Form submission via untrusted submit event is deprecated and will be removed at a future date.
WebShareAPI_Failed=The share operation has failed.
WebShareAPI_Aborted=The share operation was aborted.
# LOCALIZATION NOTE (UnknownProtocolNavigationPrevented): %1$S is the destination URL.
UnknownProtocolNavigationPrevented=Prevented navigation to “%1$S” due to an unknown protocol.
PostMessageSharedMemoryObjectToCrossOriginWarning=Cannot post message containing a shared memory object to a cross-origin window.
# LOCALIZATION NOTE: %S is the URL of the resource in question
UnusedLinkPreloadPending=The resource at “%S” preloaded with link preload was not used within a few seconds. Make sure all attributes of the preload tag are set correctly.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-same-origin and sandbox (though you may translate "sandboxed").
RequestStorageAccessNullPrincipal=document.requestStorageAccess() may not be called on a document with an opaque origin, such as a sandboxed iframe without allow-same-origin in its sandbox attribute.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-storage-access-by-user-activation and sandbox (though you may translate "sandboxed").
RequestStorageAccessSandboxed=document.requestStorageAccess() may not be called in a sandboxed iframe without allow-storage-access-by-user-activation in its sandbox attribute.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess() and iframe.
RequestStorageAccessNested=document.requestStorageAccess() may not be called in a nested iframe.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(). In some locales it may be preferable to not translate "event handler", either.
RequestStorageAccessUserGesture=document.requestStorageAccess() may only be requested from inside a short running user-generated event handler.
# LOCALIZATION NOTE: Do not translate "Location" and "History".
LocChangeFloodingPrevented=Too many calls to Location or History APIs within a short timeframe.
FolderUploadPrompt.title = Confirm Upload
# LOCALIZATION NOTE: %S is the name of the folder the user selected in the file picker.
FolderUploadPrompt.message = Are you sure you want to upload all files from “%S”? Only do this if you trust the site.
FolderUploadPrompt.acceptButtonLabel = Upload
InputPickerBlockedNoUserActivation=<input> picker was blocked due to lack of user activation.
ExternalProtocolFrameBlockedNoUserActivation=Iframe with external protocol was blocked due to lack of user activation, or because not enough time has passed since the last such iframe was loaded.
MultiplePopupsBlockedNoUserActivation=Opening multiple popups was blocked due to lack of user activation.
# LOCALIZATION NOTE: %S is the URL of the preload that was ignored.
PreloadIgnoredInvalidAttr=Preload of %S was ignored due to unknown “as” or “type” values, or non-matching “media” attribute.
# LOCALIZATION NOTE: %S is the blob URL. Don't translate "agent cluster".
BlobDifferentClusterError=Cannot access blob URL “%S” from a different agent cluster.
# LOCALIZATION NOTE: Do not translate "Element.setCapture()" and "Element.setPointerCapture()"".
ElementSetCaptureWarning=Element.setCapture() is deprecated. Use Element.setPointerCapture() instead. For more help https://developer.mozilla.org/docs/Web/API/Element/setPointerCapture
# LOCALIZATION NOTE: Do not translate "Element.releaseCapture()" and "Element.releasePointerCapture()".
ElementReleaseCaptureWarning=Element.releaseCapture() is deprecated. Use Element.releasePointerCapture() instead. For more help https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture
# LOCALIZATION NOTE: Do not translate "Document.releaseCapture()" and "Element.releasePointerCapture()".
DocumentReleaseCaptureWarning=Document.releaseCapture() is deprecated. Use Element.releasePointerCapture() instead. For more help https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture
# LOCALIZATION NOTE: Don't translate browser.runtime.lastError, %S is the error message from the unchecked value set on browser.runtime.lastError.
WebExtensionUncheckedLastError=browser.runtime.lastError value was not checked: %S
# LOCALIZATION NOTE: Do not translate "OffscreenCanvas.toBlob()" and "OffscreenCanvas.convertToBlob()".
OffscreenCanvasToBlobWarning=OffscreenCanvas.toBlob() is deprecated. Use OffscreenCanvas.convertToBlob() instead.
# LOCALIZATION NOTE: Do not translate "IDBDatabase.createMutableFile()"
IDBDatabaseCreateMutableFileWarning=IDBDatabase.createMutableFile() is deprecated. If this API gets standardized, it will likely do so under the Origin Private File System effort at https://bugzil.la/1748667.
# LOCALIZATION NOTE: Do not translate "IDBMutableFile.open()"
IDBMutableFileOpenWarning=IDBMutableFile.open() is deprecated. If this API gets standardized, it will likely do so under the Origin Private File System effort at https://bugzil.la/1748667.
# LOCALIZATION NOTE: Do not translate "InstallTrigger"
InstallTriggerDeprecatedWarning=InstallTrigger is deprecated and will be removed in the future.
# LOCALIZATION NOTE: Do not translate "InstallTrigger.install()"
InstallTriggerInstallDeprecatedWarning=InstallTrigger.install() is deprecated and will be removed in the future. For more help https://extensionworkshop.com/documentation/publish/self-distribution/
# LOCALIZATION NOTE: Do not translate "mozCurrentTransform", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformWarning=mozCurrentTransform is deprecated and will be removed in the future. Use CanvasRenderingContext2D.getTransform() or CanvasRenderingContext2D.setTransform() instead.
# LOCALIZATION NOTE: Do not translate "mozCurrentTransformInverse", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformInverseWarning=mozCurrentTransformInverse is deprecated and will be removed in the future. Use CanvasRenderingContext2D.getTransform() or CanvasRenderingContext2D.setTransform() instead.
